package vip.xiaonuo.biz.core.enums;

import lombok.Getter;

@Getter
public enum FundChangeTypeEnum {

    //充值
    RECHARGE("1"),
    //消费
    CONSUME("2"),
    //代金券生效
    VOUCHER_EFFECT("3"),
    //赠送
    GIFT("4"),
    //扣减
    DEDUCT("5");

    private final String value;

    FundChangeTypeEnum(String value) {
        this.value = value;
    }

}
